count: 1
results:
- base_id: MA0273
  collection: CORE
  matrix_id: MA0273.1
  name: ARO80
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0273.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0273.1/
  version: 1
